Bug 1052420 - python-argcomplete-0.6.7 is available
Summary: python-argcomplete-0.6.7 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-argcomplete
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dale Macartney
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-13 19:36 UTC by Upstream Release Monitoring
Modified: 2014-01-14 10:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-14 10:36:34 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1052320 0 medium CLOSED Review Request: python-argcomplete - Bash tab completion for python argparse 2021-02-22 00:41:40 UTC

Internal Links: 1052320

Description Upstream Release Monitoring 2014-01-13 19:36:06 UTC
Latest upstream release: 0.6.7
Current version/release in Fedora Rawhide: 0.6.3-4.fc21
URL: https://pypi.python.org/packages/source/a/argcomplete/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.